[font]
size =9

[font.normal]
family = "JetBrains mono Nerd Font"

[scrolling]
history = 10000
multiplier = 3

[window]
decorations = "none"

[window.class]
general = "Alacritty"
instance = "Alacritty"

[window.padding]
x = 5
y = 5
